
/*-----------------------------------------
  #list
------------------------------------------*/
#list {
	overflow:hidden;
	margin:0px -15px 50px 0px;
}
#list li {
	width:224px;
	float:left;
	margin:0px 15px 20px 0px;
	position:relative;
	border:3px solid rgba(56,99,134,0.3);
	overflow:hidden;
	background:rgba(56,99,134,1.0);
}
#list li .thumb {
	text-align:center;
}
#list li .thumb img {
	max-width:224px;
	height:auto;
	margin:0px auto;
}
#list li .ttl {
	position:absolute;
	left:0px;
	bottom:0px;
	width:220px;
	background:url(../images/top/cate-icon03.jpg) no-repeat 195px 45%, url(../images/top/cate-back03.png) repeat;
}
#list li .ttl p {
	padding:8px 15px 8px 8px;
	font-weight:bold;
}
#list li a .ttl p {
	color:#fff;
}


/*-----------------------------------------
  #detail
------------------------------------------*/
#detail {
	background:#fff;
	padding:25px 0px 0px 0px;
	margin-bottom:30px;
}
#detail .name {
	font-size:18px;
	font-weight:bold;
	color:#001C43;
	width:650px;
	margin:0px auto 20px auto;
}
#detail .thumb {
	text-align:center;
	background:#ccc;
	padding:5px 0px;
	width:650px;
	margin:0px auto 20px auto;
}
#detail .thumb img {
	max-width:640px;
	height:auto;
	margin:0px auto;
}
#detail .wysi {
	width:650px;
	margin:0px auto 30px auto;
}
#detail #gallery {
	background:#545869;
	padding:20px 30px 10px 30px;
}
#detail #gallery .gallery_ttl {
	font-size:20px;
	font-weight:bold;
	margin-bottom:10px;
	color:#fff;
}
#detail #gallery ul {
	overflow:hidden;
	margin:0px -12px 0px 0px;
}
#detail #gallery li {
	width:120px;
	float:left;
	margin:0px 12px 15px 0px;
}
#detail #gallery li .photo {
	background:#dedede;
	text-align:center;
	margin-bottom:5px;
	height:90px;
	overflow:hidden;
}
#detail #gallery li .photo img {
	height:90px;
	margin:0px auto;
	border:2px solid #dedede;
}
#detail #gallery li .cap {
	font-size:12px;
}
#detail #gallery li a .cap {
	text-decoration:underline;
	color:#fff;
}
#detail #gallery li a:hover .cap {
	text-decoration:none;
}

.lineup{margin-bottom: 60px;}
.lineup table{width: 100%;}
.lineup table tr th{font-size: 12px; background: #386386;font-weight: bold;color: #fff;border: 3px solid #ededed;padding: 6px 10px 4px;}
.lineup table tr td{font-size: 12px; background: #fff; border: 3px solid #ededed;padding: 4px 10px 2px;}
.lineup table tr.bg td{background: #ddebf7;}















